<?
  include "../../mainfile.php";
?>
<?
    $sid = $_POST["sid"];
    $wk = $_POST["wk"];
	$starttime = $_POST["tmeStart"].":00";
	$endtime = $_POST["tmeEnd"].":00";
?>
<?
   	$query = "INSERT INTO xoops_pc_timetable (secid,wkDay,pcInTime,pcOutTime) 
	            VALUE ('$sid','$wk','$starttime','$endtime')";
   	mysql_query($query);
   	header("Location: main.php?pg=sys&ac=tim");
?>